Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1411973 - In the tree view subcategories should not be opened, because there is so big list then
Summary: In the tree view subcategories should not be opened, because there is so big ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Brian McLaughlin
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:tree_view
Depends On: 1381647
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 21:52 UTC by Satoe Imaishi
Modified: 2017-02-27 19:20 UTC (History)
8 users (show)

Fixed In Version: 5.7.1.0
Doc Type: Enhancement
Doc Text:
Clone Of: 1381647
Environment:
Last Closed: 2017-02-27 19:20:32 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-10 21:55:53 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/94e85e26751d60a30ebff3c70084ed93718b6576

commit 94e85e26751d60a30ebff3c70084ed93718b6576
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Dec 7 15:56:07 2016 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Jan 10 16:52:30 2017 -0500

    Merge pull request #12173 from bmclaughlin/dont-expand-ops-rbac-tree-by-default
    
    Don't expand OPS rbac tree by default
    (cherry picked from commit 897f8fd4e7c6ab7ed9a34e8fcd13aeefae1affcc)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1411973

 app/presenters/tree_builder_ops_rbac.rb       | 2 +-
 spec/presenters/tree_builder_ops_rbac_spec.rb | 5 +++++
 2 files changed, 6 insertions(+), 1 deletion(-)

Comment 3 Matouš Mojžíš 2017-01-25 14:56:31 UTC
Verified in 5.7.1.0. Tried to open access control and reports and subcategories weren't opened.

Comment 5 errata-xmlrpc 2017-02-27 19:20:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.